Bug 2252 - modules/vfs_expand_msdfs.c dead variable 's'
Summary: modules/vfs_expand_msdfs.c dead variable 's'
Status: CLOSED FIXED
Alias: None
Product: Samba 3.0
Classification: Unclassified
Component: libsmbclient (show other bugs)
Version: 3.0.9
Hardware: All All
: P3 normal
Target Milestone: none
Assignee: Samba Bugzilla Account
QA Contact: Samba QA Contact
URL:
Keywords:
Depends on:
Blocks:
 
Reported: 2005-01-17 12:31 UTC by Jason Mader (mail bounces back)
Modified: 2005-08-24 10:21 UTC (History)
0 users

See Also:


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Jason Mader (mail bounces back) 2005-01-17 12:31:55 UTC
modules/vfs_expand_msdfs.c dead variable, lines 43 & 56 's'

The variable 's' is set but never used.
Comment 1 Jeremy Allison 2005-01-19 12:55:29 UTC
Fixed, thanks.
Jeremy.
Comment 2 Gerald (Jerry) Carter 2005-08-24 10:21:02 UTC
sorry for the same, cleaning up the database to prevent unecessary reopens of bugs.